:root {
    --color-fondo-encabezado: rgb(243, 242, 242);
    --color-letras-general: 606060;
    --color-fondo-general: rgb(249, 249, 249);
}
/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} */
body {
    font-size: 12px;
    color: #606060;
    font-family: 'Open Sans', sans-serif;
    width: 80%;
    margin: 0 auto;
}
/* header {
    background: var(--color-fondo-encabezado);
    width: 80%;
    margin: 0 auto;
    padding-bottom: 10px;
}
.menu {
    clear: both;
    content: '';
    display: table;
    width: 100%;
    margin: 0 auto;
}
.centro img {
    width: 120px;
    padding: 8px;
}
.carrito{
    background: gray;
    color: white;
    border-radius: 5px;
}
nav {
    float: right;
}
.cambalache-bordes {
    border-right: 1px solid rgb(201, 200, 200);
    border-left: 1px solid rgb(201, 200, 200);
}
nav ul li {
    list-style: none;
    margin-top: 16px;
    padding: 5px 15px;
    float: left;
}
nav ul li a {
    text-decoration: none;
    font-size: 11px;
    color: #c95555;
}
nav ul li a.car {
    color: white;
} */
.linea {
    border: none;
    height: 1px;
    background: rgb(200, 200, 200);
}

.articulo1{
    background: var(--color-fondo-general);
    padding-top: 50px;
}
.logo{
    width: 120px;
    padding: 7px;
}

/* footer {
    width: 80%;
    background: var(--color-fondo-general);
    padding-top: 30px;
    margin: auto;
    padding-bottom: 10px;
}
.informacion a{
    text-decoration: none;
    margin: 5px 15px;
    font-size: 11px;
    color: #c95555;
}
.pie-pagina {
    text-align: center;
}
.informacion2 h5 {
    margin: 15px 5px;
}  */
img {
    float: left;
    width: 50%;
}
.item-img {
    width: 138px;
    height: 138px;
    border: 1px solid #aaa;
}
.separar{
    margin-left: 10px;
    margin-bottom: 10px;
}
.separar2{
    margin-left: 150px;
    margin-bottom: 10px;
}
button {
    padding: 5px 5px;
    border-style: none;
    font-size: 11px;
    color: white;
    border-radius: 2px;
    border: 1px solid #aaa;
    background: rgb(87, 173, 199);
}
h2{
    text-align: center;
}
@media print, screen and (min-width: 64em) {
    .item {
        margin-bottom: 20px;
        min-width: 250px;
        max-width: 320px;
    } 
}
@media print, screen and (max-width: 64em) {
    .centro {
      display: flex;
      justify-content: center;
    }
    .item {
        margin-bottom: 20px;
        min-width: 250px;
        max-width: 320px;
    } 
}
@media print, screen and (max-width: 40em) {
    .centro {
      display: flex;
      justify-content: center;
    }
    .item {
        margin-bottom: 20px;
        max-width: 300px;
        margin-left: 30px;
    } 
    nav ul li a{
        padding: 5px 4px;
    }
    body {
        width: 100%;
    }
}